## rust-unic-ucd-bidi 0.9.0

=== debian/changelog ===
rust-unic-ucd-bidi (0.9.0-1) unstable; urgency=medium

  * Package unic-ucd-bidi 0.9.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 18:56:08 +0100
